/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Album Artwork Cache";
"IgnoreList_Legacy_AppleSystemLog" = "Apple System Log";
"IgnoreList_Legacy_UnifiedLog" = "Unified Log";
"IgnoreList_Legacy_SyncedDirNameFormat" = "\"%@\" Photo Cache";
"IgnoreList_Legacy_LoginItemFormat" = "%@ Login Item";
"IgnoreList_Legacy_CacheFormat" = "%@ Cache";
"IgnoreList_Legacy_DocumentVersions" = "Document Versions";
"IgnoreList_Legacy_OutdatedUpdate" = "Outdated Update";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Leftover";
